LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

            lrfviewer [opzioni] libro.lrf

Leggi l'e-book LRF libro.lrf

Ogni qualvolta vengono passati argomenti con degli spazi a lrfviewer, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --disable-hyphenation
        Disabilita Sillabazione. Dovrebbe velocizzare il rendering in maniera significativa.

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --profile
        Profila il renderer LRF

    --verbose
        Stampa altre informazioni sul processo di resa

    --version
        mostra la versione del programma ed esci

    --visual-debug
        Attiva un aiuto visuale per il debug del motore di rendering

    --white-background
        Per impostazione predefinita, lo sfondo è bianco sporco in quanto meno stancante per gli occhi. Utilizzare questa opzione per rendere lo sfondo bianco assoluto.

Author
Kovid Goyal

Copyright
Kovid Goyal